  .table_body4 {
    width: 100%;
  }

  .table_body4 tbody tr {
    padding: 0;
  }
  .table_body4 tbody tr .td_tr_1,
  .table_body4 tbody tr .td_tr_2,
  .table_body4 tbody tr .td_tr_3,
  .table_body4 tbody tr .td_tr_4,
  .table_body4 tbody tr .td_tr_5,
  .table_body4 tbody tr .td_tr_6,
  .table_body4 tbody tr .td_tr_7,
  .table_body4 tbody tr .td_tr_8,
  .table_body4 tbody tr .td_tr_9,
  .table_body4 tbody tr .td_tr_10 {
    padding: 5px;
    text-align: center;

  }

  .td_tr_11 {
    width: 90px;
    height: 20px;
    background-color: #ECEFF6;
    border: 1px solid #35343473;
  }


  .main4 {
    line-height: 2.5;
    background-color: white;
  }

  .OrderDate {
    min-width: 130px;
    text-align: center;
    position: relative;
  }

  .OrderDate .anticon {
    top: 16px;
    /* right: 14px; */
  }

  .OrderDate span {
    margin-left: 10px;
  }

  .overdue_days {
    height: 40px;
    background: #FF8026;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
  }

  .OverDue {
    font-weight: 500;
  }

  .StatusSection {
    display: flex;
    min-width: 390px;
    height: 100%;
    /* padding: 0px 20px; */
  }

  .StatusSection div {
    flex-grow: 1;
    padding: 0px 30px;
    width: 85px;
    font-weight: 500;
  }

  .StatusMain td {
    height: 40px !important;
  }

  .StatusMain {
    position: sticky;
    top: 32px;
    z-index: 10;
  }

  .statusBar {
    /* width: 75px; */
    padding: 4px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .Submitted,
  .Approved {
    background-color: #00D9FF;
    /* border: 1px solid black; */
  }

  .Delivering {
    background-color: #FFFB00;
    /* border: 1px solid black; */

  }

  .Delivered {
    background-color: #FF8126;
    /* border: 1px solid black; */
  }

  .Recived {
    background-color: #40BFFF;
    color: white;
  }

  .Cancelled {
    background-color: #979797;
    /* border: 1px solid black; */
  }

  .anticon svg {
    margin-top: -6px;
  }

  .UserNameTd p {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
  }